/* extracted-inline-styles */
/* layouts/partials/page-apps.html */
#apps_box .container { max-width: 1200px; padding: 0; }
                    div .av_one_fourth { margin-left: 3%; width: 22.75%; margin-top: 0; }
                    body div .first { margin-left: 0; }
                    #apps_box .apps_con {
                      display: block;
                      text-align: center;
                      padding: 36px 0 0 0;
                      border: 1px solid rgba(0,0,0,0);
                      border-bottom: none;
                      border-radius: 4px;
                      background-image: linear-gradient(to bottom,#F6F7FB,#ffffff);
                      margin-bottom: 20px;
                    }
                    #apps_box .apps_con h5 {
                      font-size: 22px;
                      line-height: 1.5em;
                      color: #4C5368;
                      margin: 25px 0 5px;
                    }
                    #apps_box .apps_con span {
                      font-size: 14px;
                      line-height: 1.5em;
                      color: #989898;
                      display: block;
                      margin: 0 0 30px 0;
                    }
                    #apps_box .apps_con p {
                      font-size: 16px;
                      line-height: 1.5em;
                      color: #fff;
                      margin: 0;
                      background: #00DC8C;
                      padding: 10px 0;
                      opacity: 0;
                    }
                    #apps_box .apps_con:hover {
                      border: 1px solid #00DC8C;
                      border-bottom: none;
                      box-shadow: 0 4px 15px rgba(7,4,15,0.13);
                      text-decoration: none;
                    }
                    #apps_box .apps_con:hover p { opacity: 1; }
                    #apps_box .apps_con:hover, #apps_box .apps_con:focus, #apps_box .apps_con:visited { text-decoration: none; }
                    @media only screen and (min-width: 768px) and (max-width: 989px) {
                      .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth + .av_one_fourth.flex_column_div,
                      .responsive .av_one_fourth.first + .av_one_fourth.flex_column_div { margin-left: 1%; width: 49%; }
                      .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth.flex_column_div { margin-left: 0; }
                    }

/* layouts/partials/page-apps.html */
#apps_box .content { padding-top: 0; }
                    .map_box { display: flex; justify-content: space-between; }
                    .map_con {
                      width: 49%;
                      display: flex;
                      align-items: center;
                      border-radius: 4px;
                      overflow: hidden;
                      margin-bottom: 40px;
                      background-image: url(/assets/img/apps/map-bg.png);
                      background-repeat: no-repeat;
                      background-size: cover;
                      background-position: left center;
                    }
                    .map_con:hover { box-shadow: 0 4px 15px rgba(7,4,15,0.13); }
                    .map_img { width: 42%; display: flex; justify-content: flex-start; }
                    .map_txt { padding: 35px 35px 35px 0; width: 58%; }
                    .map_txt h5 {
                      margin: 0;
                      font-size: 26px;
                      color: #4C5368;
                      line-height: 1.5em;
                    }
                    .map_txt p {
                      margin: 20px 0 40px 0;
                      font-size: 18px;
                      color: #989898;
                      line-height: 1.5em;
                      min-height: 3em;
                      text-align: justify;
                    }
                    #apps_box .map_txt a {
                      display: inline-block;
                      font-size: 18px;
                      line-height: 1.5em;
                      color: #fff;
                      background: #00DC8C;
                      border-radius: 50px;
                      padding: 12px 50px;
                    }
                    @media only screen and (max-width: 768px) {
                      .map_box { flex-direction: column; }
                      .map_con {
                        width: 100%;
                        flex-direction: column;
                        background-image: linear-gradient(to bottom,#F6F7FB,#ffffff);
                      }
                      .map_img { width: 100%; justify-content: center; }
                      .map_txt {
                        padding: 35px 20px;
                        display: flex;
                        width: 100%;
                        flex-direction: column;
                        align-items: center;
                      }
                      .map_txt h5 { font-size: 24px; }
                      .map_txt p { font-size: 16px; }
                    }
